Bug 974854 - [abrt] control-center-3.8.3-1.fc19: user_changed: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.8.3-1.fc19: user_changed: Process /usr/bin/gnome-cont...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:a4037ff659af6c11d2642e457a5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 11:26 EDT by D. Charles Pyle
Modified: 2015-02-17 10:36 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:36:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.84 KB, text/plain)
2013-06-16 11:26 EDT, D. Charles Pyle
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-16 11:26 EDT, D. Charles Pyle
no flags Details
File: core_backtrace (2.93 KB, text/plain)
2013-06-16 11:26 EDT, D. Charles Pyle
no flags Details
File: dso_list (29.31 KB, text/plain)
2013-06-16 11:26 EDT, D. Charles Pyle
no flags Details
File: environ (1.92 KB, text/plain)
2013-06-16 11:26 EDT, D. Charles Pyle
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-16 11:26 EDT, D. Charles Pyle
no flags Details
File: maps (135.40 KB, text/plain)
2013-06-16 11:26 EDT, D. Charles Pyle
no flags Details
File: open_fds (1.62 KB, text/plain)
2013-06-16 11:26 EDT, D. Charles Pyle
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-06-16 11:26 EDT, D. Charles Pyle
no flags Details
File: var_log_messages (1.65 KB, text/plain)
2013-06-16 11:26 EDT, D. Charles Pyle
no flags Details

  None (edit)
Description D. Charles Pyle 2013-06-16 11:26:22 EDT
Description of problem:
Tried to take picture using the user-accounts applet in the gnome-control-center.  Cheese-libs are completely unstable on this system for some unknown reason.  The ones from an earlier version worked flawlessly. After 3.5.5-2 I have had nothing but trouble with the cheese-libs and anything that uses them.  Picture is choppy and slow, if the application doesn't crash.  I reinstalled 3.5.5-2 for a time and it worked flawlessly.  Something in cheese-libs after version 3.5.5-2 has a problem with gstreamer and video4linux but I have been unable to find where.  No version of cheese-libs after 3.5.5-2 has worked properly on this system no matter what I try.

Version-Release number of selected component:
control-center-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gnome-control-center user-accounts
crash_function: user_changed
executable:     /usr/bin/gnome-control-center
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 user_changed at um-user-panel.c:321
 #6 on_user_changed at act-user-manager.c:690
 #7 _g_closure_invoke_va at gclosure.c:840
 #10 on_get_all_finished at act-user.c:1312
 #11 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #12 reply_cb at gdbusproxy.c:2632
 #13 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #14 g_dbus_connection_call_done at gdbusconnection.c:5339
 #15 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #16 complete_in_idle_cb at gsimpleasyncresult.c:789
Comment 1 D. Charles Pyle 2013-06-16 11:26:27 EDT
Created attachment 761844 [details]
File: backtrace
Comment 2 D. Charles Pyle 2013-06-16 11:26:30 EDT
Created attachment 761845 [details]
File: cgroup
Comment 3 D. Charles Pyle 2013-06-16 11:26:34 EDT
Created attachment 761846 [details]
File: core_backtrace
Comment 4 D. Charles Pyle 2013-06-16 11:26:37 EDT
Created attachment 761847 [details]
File: dso_list
Comment 5 D. Charles Pyle 2013-06-16 11:26:41 EDT
Created attachment 761848 [details]
File: environ
Comment 6 D. Charles Pyle 2013-06-16 11:26:44 EDT
Created attachment 761849 [details]
File: limits
Comment 7 D. Charles Pyle 2013-06-16 11:26:48 EDT
Created attachment 761850 [details]
File: maps
Comment 8 D. Charles Pyle 2013-06-16 11:26:51 EDT
Created attachment 761851 [details]
File: open_fds
Comment 9 D. Charles Pyle 2013-06-16 11:26:55 EDT
Created attachment 761852 [details]
File: proc_pid_status
Comment 10 D. Charles Pyle 2013-06-16 11:26:58 EDT
Created attachment 761853 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:27:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:36:11 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.